@charset "utf-8";
/* CSS Document */

 body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textar  ea, p, blockquote {
  margin:0;
  padding:0;
  color:#3c3c3c;
  font:12px Arial;
 }  
 table {
  border-collapse:collapse;
  border-spacing:0;
 }
 fieldset, img, abbr, acronym {
  border:0;
 }
 address, caption, cite, code, dfn, em, strong, th, var {
  font-style:normal;
  font-weight:bold;
 }
 ol, ul, li{
  list-style:none;
 }
ol,dl{
  overflow:hidden
 }  
 caption, th {
  text-align:left;
 }
 h1, h2, h3, h4, h5, h6 {
  font-size:100%;
  font-weight:normal;
 }
 q:before, q:after {
  content:'';
 }
 a{
  color:#000; text-decoration:none
 }  
 a:hover {
  color:#a90002;
  text-decoration:none
 }  



/**************************
	浮动 fr fl   
	清除浮动 cf  cb
**************************/ 
body{
		background-color:#FFF;
	/* background:url(../images/boatbg.png) top center; */
}
.fr{ float:right;}
.fl{ float:left;}

.cf:after{
	display:block;
	clear:both;
	content:"";
	visibility:hidden;
	height:0;
}
.cf{
	zoom:1
}
.cb{
	width:100%;
	height:1px;
	overflow:hidden;
	clear:both;
	border:0;
	background:none;
}
#www{
	width:100%;
	width:expression(document.body.clientWidth <= 1000? "1000px": "auto");
    min-width:1000px;}	
.yiqian{
	width:1000px;
	margin:0 auto;
}














